cURL
curl --request POST \ --url https://api.eflow.team/v1/affiliates/pixelstable \ --header 'Content-Type: application/json' \ --header 'X-Eflow-Api-Key: <api-key>' \ --data ' { "search_terms": [], "filters": { "pixel_status": "active" }, "page": 1, "page_size": 50 } '
{ "pixels": [ { "network_pixel_id": 123, "network_id": 123, "network_offer_payout_revenue_id": 123, "delivery_method": "<string>", "pixel_level": "<string>", "pixel_status": "<string>", "pixel_type": "<string>", "postback_url": "<string>", "html_code": "<string>", "network_affiliate_id": 123, "network_affiliate_name": "<string>", "network_offer_id": 123, "network_offer_name": "<string>", "delay_ms": 123, "time_created": 1734455015, "time_saved": 1734455015, "relationship": { "affiliate": {}, "offer": {}, "payout_revenue": {} } } ], "paging": { "page": 123, "page_size": 123, "total_count": 123 } }
The affiliate's API key generated from the Affiliate Portal. Uses the X-Eflow-Api-Key header.
Search terms to filter postbacks.
Filter criteria for the search.
Show child attributes
Page number (1-based).
Number of results per page.
Array of postbacks matching the search criteria.
Was this page helpful?